library IBOISAPI;

uses
  WebBroker,
  ISAPIApp,
  Unit1 in 'Unit1.pas' {WebModule1: TWebModule},
  IB_Samples in '..\..\IB_Samples.pas';

{$R *.RES}

exports
  GetExtensionVersion,
  HttpExtensionProc,
  TerminateExtension;

begin
  Application.Initialize;
  Application.CreateForm(TWebModule1, WebModule1);
  Application.Run;
end.
